Bug 15768 - XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Russian or Ukrainian selected
Summary: XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Ru...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 21:05 UTC by Leonid Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-10 03:35:17 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2000-08-08 21:05:10 UTC
XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages contain basic set of
cyrillic fonts, so they have to be installed by default if Russian or
Ukrainian language selected. Please list this two packages in comps file
just like old XFree86-Cyrillic package.

Comment 1 Matt Wilson 2000-08-10 03:34:52 UTC
will be fixed in final



Note You need to log in before you can comment on or make changes to this bug.